

.header {position: fixed; width: 100%; background: rgba(0,0,0,0.5);}
.lightHeader{background:#000;}
.carousel-text{position: absolute; z-index: 100; top: 50%; left: 50%; color: #fff; font-size: 30px; width: 480px; text-align: center; margin-left: -240px; margin-top: -45px;}
.n-footer-wrapper{max-width:1200px; margin:0 auto; display:table;}
.n-footer-wrapper .address{float:left; color:#fff; font-size:13px; width:300px;}
.n-footer-wrapper .address-2{float:left; color:#fff; font-size:13px; width:300px; padding-right: 100px;}
.n-footer-wrapper .subscription-box{float:left; width:300px;}
.n-footer-wrapper .subscription-box .heading{color: #fff; padding: 0px 0px 7px 0px; font-size: 13px; text-align: center;}
.n-footer-wrapper .subscription-box .subscribe_form{width: 230px; display: table; margin: 0 auto;}
.n-footer-wrapper .subscription-box .subscribe_form .col-md-12{text-align:center; padding:5px!important;}
.n-footer-wrapper .subscription-box .subscribe_form .col-md-12 input{width:100%; border:0px; font-size: 13px; padding: 7px 14px;}
.n-footer-wrapper .subscription-box .subscribe_form .col-md-12 button{width:100%; border:0px; border:solid 1px #fff; font-size:13px;}
.n-footer-wrapper .f-social{float:left; width:300px;}
.n-footer-wrapper .f-social .heading{color: #fff; padding: 0px 0px 7px 0px; font-size: 13px;}
.n-footer-wrapper .f-social .social-icon-section a{color: #fff; padding: 10px 5px 5px 5px !important; margin: 0px!important; width: 40px; text-align: center; height: 40px;}

.divider{max-width: 1200px; margin: 0 auto; display: block; background: #fff; height: 1px; margin-top: 25px; margin-bottom: 25px;}

.f-bottom{max-width:1200px; margin:0 auto; display:table;}
.f-bottom a{width: 200px; padding: 5px; border: solid 1px #fff; display: inline-block; color: #fff; margin-right: 25px;}
.f-bottom .text{color: #fff; font-size: 12px; max-width: 80%; float: right;}

#wrapper .header{position:relative;}

@media screen and (min-width: 1150px) and (max-width: 1280px) {

}


@media screen and (min-width: 1024px) and (max-width: 1149px) {


}

@media screen and (min-width: 991px) and (max-width: 1023px) {
.carousel {max-height: 461px;}
.carousel-inner{max-height: 461px;}
.carousel-text {position: absolute; z-index: 100; top: 50%; left: 50%; color: #fff; font-size: 22px; width: 350px; text-align: center; margin-left: -165px; margin-top: -33px;}
.footer{padding:15px;}
.n-footer-wrapper .address{margin-bottom:20px; width: 270px;}
.n-footer-wrapper .address-2{margin-bottom:20px; width: 270px;}
.n-footer-wrapper .subscription-box{width: 270px;}
.n-footer-wrapper .subscription-box .heading{text-align:left;}
.n-footer-wrapper .subscription-box .subscribe_form{margin:unset;}
.n-footer-wrapper .f-social{margin-top:20px; width: 270px;}
.f-bottom a{width: 180px;}
}

@media screen and (min-width: 768px) and (max-width: 990px) {
.carousel {max-height: 355px;}
.carousel-inner{max-height: 355px;}
.carousel-text {position: absolute; z-index: 100; top: 50%; left: 50%; color: #fff; font-size: 22px; width: 350px; text-align: center; margin-left: -165px; margin-top: -33px;}
.footer{padding:15px;}
.n-footer-wrapper .address{margin-bottom:20px;}
.n-footer-wrapper .address-2{margin-bottom:20px;}
.n-footer-wrapper .subscription-box .heading{text-align:left;}
.n-footer-wrapper .subscription-box .subscribe_form{margin:unset;}
.n-footer-wrapper .f-social{margin-top:20px;}
.f-bottom a{margin-right:0px; margin-bottom:20px;}
.f-bottom .text{width:100%; float:unset;}
}

@media screen and (min-width: 540px) and (max-width: 767px) {
.carousel {max-height: 322px;}
.carousel-inner{max-height: 322px;}
.carousel-text {position: absolute; z-index: 100; top: 50%; left: 50%; color: #fff; font-size: 22px; width: 350px; text-align: center; margin-left: -165px; margin-top: -33px;}
.footer{padding:15px;}
.n-footer-wrapper .address{margin-bottom:20px;}
.n-footer-wrapper .address-2{margin-bottom:20px;}
.n-footer-wrapper .subscription-box .heading{text-align:left;}
.n-footer-wrapper .subscription-box .subscribe_form{margin:unset;}
.n-footer-wrapper .f-social{margin-top:20px;}
.f-bottom a{margin-right:0px; margin-bottom:20px;}
.f-bottom .text{width:100%; float:unset;}
}

@media screen and (min-width: 320px) and (max-width: 539px) {
.carousel-inner {height: 155px;}
.carousel-text {position: absolute; z-index: 100; top: 50%; left: 50%; color: #fff; font-size: 17px; width: 280px; text-align: center; margin-left: -140px; margin-top: -30px;}
.footer{padding:15px;}
.n-footer-wrapper .address{margin-bottom:20px;}
.n-footer-wrapper .address-2{margin-bottom:20px;}
.n-footer-wrapper .subscription-box .heading{text-align:left;}
.n-footer-wrapper .subscription-box .subscribe_form{margin:unset;}
.n-footer-wrapper .f-social{margin-top:20px;}
.f-bottom a{margin-right:0px; margin-bottom:20px;}
.f-bottom .text{width:100%; float:unset;}
.logo-wrapper{text-align: left!important; padding: 10px; margin: 0px!important;}
.navbar-light .navbar-toggler{position: absolute; border-color: #fff; color: #fff; right: 20px; top: -45px;}
.navbar-collapse{background: rgb(0, 0, 0); top: 0px;}
.navbar-light .navbar-nav .nav-link{text-align:right;}
.carousel{max-height:315px;}
.carousel-inner{height:315px;}
.carousel-item img{width:160%!important; margin-left:-80px;}

}